2018-12-19 00:06 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000242Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version3.4
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000242: overview-inc.php: Note: ext_name() or ext_ver() is empty! isVerboseSqlEnabled=0
DescriptionHier dazu die Meldung:

Mailer-Project ist in Script/Funktion overview-inc.php, Zeile 273 mit folgender Meldung abgebrochen: Note: ext_name() or ext_ver() is empty! isVerboseSqlEnabled=0
Please report this bug at http://bugs.mxchange.org and include this whole message + logfile from inc/cache/debug.log in your report (you can now attach files).
Backtrace:

   1. template-functions.php:1283, debug_get_printable_backtrace(0)
   2. overview-inc.php:273, reportBug(3)
   3. what-list_task.php:87, outputSeletectedTasks(2)
   4. inc-functions.php:133, include(1)
   5. inc-functions.php:141, loadInclude(1)
   6. action-task.php:50, loadIncludeOnce(1)
   7. inc-functions.php:133, include(1)
   8. admin-inc.php:220, loadInclude(1)
   9. admin.php:245, doAdminAction(0)
  10. inc-functions.php:133, include(1)
  11. inc-functions.php:141, loadInclude(1)
  12. module-functions.php:518, loadIncludeOnce(1)
  13. modules.php:55, doIncludeModule(0)

Request-URI: /projects/mailer/branches/0.2.1-FINAL/modules.php?module=admin&what=list_task&type=solved
Thank you for finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000614

Quix0r (administrator)

Ein Fix ist mit der naechsten Revision dabei.

~0000681

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2013-01-12 18:52 Quix0r New Issue
2013-01-12 18:52 Quix0r Status new => assigned
2013-01-12 18:52 Quix0r Assigned To => Quix0r
2013-01-12 19:05 Quix0r Note Added: 0000614
2013-01-12 19:05 Quix0r Status assigned => resolved
2013-01-12 19:05 Quix0r Fixed in Version => 0.2.1-FINAL
2013-01-12 19:05 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000681
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History